.Landing {
    background: #F9FBFF;
}

.Banner {
    display: flex;
    justify-content: space-between;
}

.Banner_Left {
    background: url(../img/banner_coffee.svg) left 10% center/cover no-repeat;
    height: 768px;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.Banner_Left__Logo {
    height: 48px;
	margin: 75px 0 0 130px;
	float: left;
}

.Banner_Left__Tittle {
    height: 180px;
	margin: 480px 0 0 -140px;
	float: left;
}

h1 {
    font-family: "Montserrat";
    font-weight: 900;
    font-size: 54px;
    line-height: 35px;
    vertical-align: top;
    color: #415167;
}

.Banner_Left__Tittle___Background {
    background: #C7A17A;
    color: #FFFFFF;
}

.Banner_Img__Play {
    display:block;
    margin-top: 340px;
    padding-left: 160px;
}

.Banner_Right {
    background: url(../img/background_grey__color.png) right 60% center/cover no-repeat;
    width: 25%;
    height: 768px;
    display: flex;
	float: right;
}

.Banner_Right__Img___Basket {
    height: 48px;
	margin: 75px 0 0 60px;
	float: left;
}

.Banner_Right__Menu {
	margin: 200px 0 0 -50px;
    float: left;
    color: #EDF0F5;
}

h5 {
    font-family: "Nunito";
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
}

h6 {
    font-family: "Nunito";
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
}

.About_Coffee {
    margin: 100px 148px;
}

.Tittle {
    text-align: center;
}

.Tittle___small {
    font-family: "Nunito";
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #415167;
    text-align: center;
    margin: 0;
}

h2 {
    font-family: "Montserrat";
    font-weight: 900;
    font-size: 30px;
    line-height: 34px;
    color: #415167;
    margin: 6px;
}

.About_Coffee__section {
    margin: 80px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.About_Coffee__section___container {
    width: 226px;
    height: 246.57px;
    text-align: center;
}

h4 {
    font-family: "Nunito";
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #232C38;
}

.About_Coffee__section___container____description {
    font-family: "Nunito";
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #151D28;
}

.Coffee_Type {
    height: auto;
    padding: 60px 0;
    background: rgb(65,81,103);
    background: linear-gradient(90deg, rgba(65,81,103,1) 27%, rgba(249,251,255,1) 27%);
}

.Coffee_Type__Products {
    margin: 20px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.Products_Line {
    width: 43%;
    padding: 10px;
}

.Products_Line_Container {
    width: 100%;
    margin: 20px;
    display: flex;
    flex-direction: row;
    background: #FFFFFF;
}

.Products_Img {
    display: flex;
    align-items: center;
    margin-right: 10px;
    text-align: center;
}

.Products_Description {
    padding: 25px;
}

.Products_Description__price {
    font-family: "Nunito";
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #C7A17A;
}

.Products_Description__tittle {
    font-family: "Nunito";
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #232C38;
    margin: 10px 0 25px 0;
}

.Products_Description__text {
    font-family: "Nunito";
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #151D28;
    width: 85%;
}

.Products_Action {
    padding-top: 42px;
}

.Products_Action__Button {
    display: inline-block;
    width: 125px;
    height: 32px;
    border: none;
    background: #C7A17A;
    border-radius: 19px;
    font-family: "Nunito";
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #F9FBFF;
    margin-right: 65px;
}

.Products_Action__Details {
    margin: 0;
    font-family: "Nunito";
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #415167;
}

.Products_Tabs {
    text-align: center;
	border-left: 1px solid #EDF0F5;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.Products_Active_Tab {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 34px;
    color: #415167;
    background: #FFFFFF;
    border-top: 1px solid #EDF0F5;
    border-right: 1px solid #EDF0F5;
    width: 88px;
    height: 170px;
}

.Products_Tab {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 34px;
    color: #415167;
    mix-blend-mode: normal;
    opacity: 0.3;
    background: #EDF0F5;
    background-color: #f8f8f8;
    font-size: 15px;
    border: 1px solid #EDF0F5;
    margin-left: -1px;
    width: 88px;
    height: 170px;
}	

h3 {
    text-align: center;
    margin: 69px 0;
}

.Giftset {
    height: auto;
    padding: 70px 0;
    background: rgb(237,240,245);
    background: linear-gradient(90deg, rgba(237,240,245,1) 77%, rgba(249,251,255,1) 77%);
}

.Giftset_Img {
    z-index: 1;
    margin-left: 40px;
}

.Giftset_section {
    width: 80%;
    margin: 60px 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.Giftset_Description {
    background: #FFFFFF;
    padding: 64px 0 75px 300px;
    margin-left: -225px;
    border: 1.25px solid #EDF0F5;
}

.Products_Description__Action {
    display:flex;
    justify-content: start;
}

.Description {
    display:flex;
    margin: 20px 48px 0 0;
}

.Description_Text {
    font-family: "Nunito";
    font-weight: 300;
    font-size: 16px;
    color: #415167;
}

.Giftset_Description__Bold {
    font-family: "Nunito";
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
}

p {
    margin: 0;
}

.Products_Action__Buttons {
    padding-top: 42px;
    justify-content: start;
}

.Products_Action__Button___Buy {
    display: inline-block;
    width: 170px;
    height: 32px;
    border: none;
    background: #C7A17A;
    border-radius: 19px;
    font-family: "Nunito";
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #F9FBFF;
    margin: 0 150px 0 0;
}

.Combo {
    height: auto;
    padding: 60px 0;
    background: rgb(249,251,255);
    background: linear-gradient(90deg, rgba(249,251,255,1) 77%, rgba(65,81,103,1) 77%);
}

.Combo__section {
    margin: 60px 128px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.Products_Description__last___price {
    margin-left: 10px;
    font-family: "Nunito";
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    text-decoration-line: line-through;
    color: #415167;
}

.Combo__section___container {
    background: #FFFFFF;
    margin: 0 30px 30px 0;
    width: 100%;
}

.footer {
    font-family: "Nunito";
    font-style: italic;
    font-weight: 300;
    font-size: 16px;
    line-height: 48px;
    color: #415167;
    text-align: center;
    height: 48px;
    background: #EDF0F5;
}